Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Computing > Computer Information > Adobe 9 Reader

Reply
Thread Tools

Adobe 9 Reader

 
 
Dave C.
Guest
Posts: n/a
 
      09-02-2009
I am using Adobe reader version 8. I have a few files that (I was
told) requires version 9. I came across something that speaks of
version 9 crashing or shuts down when trying to open a file.

Any validity to this (before I upgrate to version 9)?

Thanks,

Dave C.
 
Reply With Quote
 
 
 
 
Jeff Strickland
Guest
Posts: n/a
 
      09-03-2009
I've not heard of Version 9 causing a crash. I also know that files created
with Version 9 (the Full Version of Adobe Distiller) can be opened with
Acrobat 8, but some features might not be available in that case.

If you have misgivings about Version 9, don't get it.


"Dave C." <(E-Mail Removed)> wrote in message
news:(E-Mail Removed)...
>I am using Adobe reader version 8. I have a few files that (I was
> told) requires version 9. I came across something that speaks of
> version 9 crashing or shuts down when trying to open a file.
>
> Any validity to this (before I upgrate to version 9)?
>
> Thanks,
>
> Dave C.



 
Reply With Quote
 
 
 
 
- Bobb -
Guest
Posts: n/a
 
      09-03-2009

"Dave C." <(E-Mail Removed)> wrote in message
news:(E-Mail Removed)...
>I am using Adobe reader version 8. I have a few files that (I was
> told) requires version 9. I came across something that speaks of
> version 9 crashing or shuts down when trying to open a file.
>
> Any validity to this (before I upgrate to version 9)?
>
> Thanks,
>
> Dave C.


I'm having lots of grey pages with reader 7 so going to 9 now.
I'll let you know.


 
Reply With Quote
 
Jeff Strickland
Guest
Posts: n/a
 
      09-04-2009

"- Bobb -" <bobb@noemail.123> wrote in message
news:h7phts$mth$(E-Mail Removed)-september.org...
>
> "Dave C." <(E-Mail Removed)> wrote in message
> news:(E-Mail Removed)...
>>I am using Adobe reader version 8. I have a few files that (I was
>> told) requires version 9. I came across something that speaks of
>> version 9 crashing or shuts down when trying to open a file.
>>
>> Any validity to this (before I upgrate to version 9)?
>>
>> Thanks,
>>
>> Dave C.

>
> I'm having lots of grey pages with reader 7 so going to 9 now.
> I'll let you know.
>
>



I still use Adobe 6. I have the full version, with Distiller, so I can
generate PDFs. I don't want to get the new Reader because it _might_ have
conflicts with the Distiller and the full version of Acrobat. I don't get
gray pages, but I do get a warning that some pages might not display
properly, but they always seem to display fine.






 
Reply With Quote
 
Dave C.
Guest
Posts: n/a
 
      09-04-2009
On Sep 3, 7:02*pm, "- Bobb -" <b...@noemail.123> wrote:
> "Dave C." <(E-Mail Removed)> wrote in message
>
> news:(E-Mail Removed)...
>
> >I am using Adobe reader version 8. *I have a few files that (I was
> > told) requires version 9. *I came across something that speaks of
> > version 9 crashing or shuts down when trying to open a file.

>
> > Any validity to this (before I upgrate to version 9)?

>
> > Thanks,

>
> > Dave C.

>
> I'm having lots of grey pages with reader 7 so going to 9 now.
> I'll let you know.


Thanks Jeff. And Bobb I'll keep checking to see how it works out for
you. By the way, I updated from 8.0 to 8.1.3 (which happened when I
selected Update from the menu). It didn't seem to be too much
different but there were a lot of file changes.

Dave C.
 
Reply With Quote
 
- Bobb -
Guest
Posts: n/a
 
      09-04-2009

"Jeff Strickland" <(E-Mail Removed)> wrote in message
news:h7r9dh$kpj$(E-Mail Removed)-september.org...
<snipped>

> I still use Adobe 6. I have the full version, with Distiller, so I can
> generate PDFs. I don't want to get the new Reader because it _might_ have
> conflicts with the Distiller and the full version of Acrobat. I don't get
> gray pages, but I do get a warning that some pages might not display
> properly, but they always seem to display fine.
>


BTW I have Acrobat 5 and Reader 9 - Acrobat 5 still works fine. No conflicts
( even when I ran reader 6,7 no issues). I use Acrobat to generate pdf's
too. I rarely print anything - just "print to" pdf and save it .


 
Reply With Quote
 
Jeff Strickland
Guest
Posts: n/a
 
      09-04-2009

"- Bobb -" <bobb@noemail.123> wrote in message
news:h7rueg$rc7$(E-Mail Removed)-september.org...
>
> "Jeff Strickland" <(E-Mail Removed)> wrote in message
> news:h7r9dh$kpj$(E-Mail Removed)-september.org...
> <snipped>
>
>> I still use Adobe 6. I have the full version, with Distiller, so I can
>> generate PDFs. I don't want to get the new Reader because it _might_ have
>> conflicts with the Distiller and the full version of Acrobat. I don't get
>> gray pages, but I do get a warning that some pages might not display
>> properly, but they always seem to display fine.
>>

>
> BTW I have Acrobat 5 and Reader 9 - Acrobat 5 still works fine. No
> conflicts ( even when I ran reader 6,7 no issues). I use Acrobat to
> generate pdf's too. I rarely print anything - just "print to" pdf and save
> it .
>



Really! I've avoided Acrobat Reader -- all versions -- for years because I
have Acrobat (full version) 6.0. I can use Acrobat 6 and Reader <any
version> ? I did not know that. I thought there would be conflicts that
would prove to be highly problematic, if not fatal.





 
Reply With Quote
 
- Bobb -
Guest
Posts: n/a
 
      09-04-2009

"Jeff Strickland" <(E-Mail Removed)> wrote in message
news:h7s2fh$qjd$(E-Mail Removed)-september.org...
>
> "- Bobb -" <bobb@noemail.123> wrote in message
> news:h7rueg$rc7$(E-Mail Removed)-september.org...
>>
>> "Jeff Strickland" <(E-Mail Removed)> wrote in message
>> news:h7r9dh$kpj$(E-Mail Removed)-september.org...
>> <snipped>
>>
>>> I still use Adobe 6. I have the full version, with Distiller, so I can
>>> generate PDFs. I don't want to get the new Reader because it _might_
>>> have conflicts with the Distiller and the full version of Acrobat. I
>>> don't get gray pages, but I do get a warning that some pages might not
>>> display properly, but they always seem to display fine.
>>>

>>
>> BTW I have Acrobat 5 and Reader 9 - Acrobat 5 still works fine. No
>> conflicts ( even when I ran reader 6,7 no issues). I use Acrobat to
>> generate pdf's too. I rarely print anything - just "print to" pdf and
>> save it .
>>

>
>
> Really! I've avoided Acrobat Reader -- all versions -- for years because I
> have Acrobat (full version) 6.0. I can use Acrobat 6 and Reader <any
> version> ? I did not know that. I thought there would be conflicts that
> would prove to be highly problematic, if not fatal.
>

No guarantees but it's been fine on my PC since Acrobat 5 was new. ( I use
reader plug-in to use with internet browser.)


 
Reply With Quote
 
Jeff Strickland
Guest
Posts: n/a
 
      09-04-2009

"- Bobb -" <bobb@noemail.123> wrote in message
news:h7s411$63q$(E-Mail Removed)-september.org...
>
> "Jeff Strickland" <(E-Mail Removed)> wrote in message
> news:h7s2fh$qjd$(E-Mail Removed)-september.org...
>>
>> "- Bobb -" <bobb@noemail.123> wrote in message
>> news:h7rueg$rc7$(E-Mail Removed)-september.org...
>>>
>>> "Jeff Strickland" <(E-Mail Removed)> wrote in message
>>> news:h7r9dh$kpj$(E-Mail Removed)-september.org...
>>> <snipped>
>>>
>>>> I still use Adobe 6. I have the full version, with Distiller, so I can
>>>> generate PDFs. I don't want to get the new Reader because it _might_
>>>> have conflicts with the Distiller and the full version of Acrobat. I
>>>> don't get gray pages, but I do get a warning that some pages might not
>>>> display properly, but they always seem to display fine.
>>>>
>>>
>>> BTW I have Acrobat 5 and Reader 9 - Acrobat 5 still works fine. No
>>> conflicts ( even when I ran reader 6,7 no issues). I use Acrobat to
>>> generate pdf's too. I rarely print anything - just "print to" pdf and
>>> save it .
>>>

>>
>>
>> Really! I've avoided Acrobat Reader -- all versions -- for years because
>> I have Acrobat (full version) 6.0. I can use Acrobat 6 and Reader <any
>> version> ? I did not know that. I thought there would be conflicts that
>> would prove to be highly problematic, if not fatal.
>>

> No guarantees but it's been fine on my PC since Acrobat 5 was new. ( I use
> reader plug-in to use with internet browser.)
>
>


My browser simply starts Acrobat. I suppose I could tolerate having it start
Reader 9, and starting Acrobat specifically when I want it. Honestly, all I
really want is Distiller.






 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Windows Color Managment, Adobe Working Spaces, Adobe Gamma Andy Leese Digital Photography 9 11-24-2006 03:38 AM
Picasa / Adobe Bridge / Adobe Photoshop Album Starter ? sharjo23 Digital Photography 3 04-24-2006 06:52 PM
Firefox and Adobe Acrobat (not Reader) David Roy Firefox 0 05-12-2005 10:26 PM
Adobe Acrobat & Adobe Reader LAH Computer Support 4 04-11-2005 09:49 PM



Advertisments